<style>
  .form-show-table {
    width: 100%;
  }
  .form-show-label {
    width: 30%;
    font-weight: bold;
    color: #666;
  }
</style>

<table class="form-show-table">

  <% if step_tool.tool_options && step_tool.tool_options[:closure] == true %>
    <tr>
      <td class="form-show-label"><%= Rca.human_attribute_name :created_at %></td>
      <td class="form-show-data"><%= custom_field&.rca&.created_at %></td>
    </tr>
    <tr>
      <td class="form-show-label"><%= Rca.human_attribute_name :updated_at %></td>
      <td class="form-show-data"><%= custom_field&.rca&.updated_at %></td>
    </tr>
    <tr>
      <td class="form-show-label"><%= Rca.human_attribute_name :closed_at %></td>
      <td class="form-show-data">
        <% if custom_field&.rca&.step_finished?(step_tool.step) %>
          <%= custom_field&.rca&.closed_at %>
        <% end %>
      </td>
    </tr>
  <% end %>

  <% step_tool.tool_custom_fields.each do |tool_custom_field| %>
    <tr>
      <td class="form-show-label"><%= tool_custom_field.custom_field_desc.name %></td>
      <td class="form-show-data"><%= show_custom_field(custom_field, tool_custom_field.custom_field_desc) %></td>
    </tr>
  <% end %>

</table>
